m3 zero i works

Discussion in '3DS - Homebrew Development and Emulators' started by linkzerone, Nov 29, 2016.

  1. linkzerone
    OP

    linkzerone Member

    Newcomer
    46
    0
    Oct 24, 2016
    Canada
    a lot of people say that the m3 doesn't work and that it pointless to get and it is. But if you already have one it works with al9h on luma no installation required.
     
  2. Exavold

    Exavold GBAtemp Advanced Fan

    Member
    996
    1,055
    Nov 9, 2015
    France
    /thread
     
  3. linkzerone
    OP

    linkzerone Member

    Newcomer
    46
    0
    Oct 24, 2016
    Canada
    are you already telling me there is a tread on this already?
     
  4. xtheman

    xtheman GBAtemp Guru

    Member
    5,844
    5,265
    Jan 28, 2016
    United States
    He means that is all people are going to say in this thread.
     
    Exavold likes this.
  5. Exavold

    Exavold GBAtemp Advanced Fan

    Member
    996
    1,055
    Nov 9, 2015
    France
    No
     
  6. linkzerone
    OP

    linkzerone Member

    Newcomer
    46
    0
    Oct 24, 2016
    Canada
    I just want people to know thats all
     
  7. Exavold

    Exavold GBAtemp Advanced Fan

    Member
    996
    1,055
    Nov 9, 2015
    France
    (delet this)
     
    Last edited by Exavold, Nov 29, 2016
  8. linkzerone
    OP

    linkzerone Member

    Newcomer
    46
    0
    Oct 24, 2016
    Canada
    ???

    — Posts automatically merged - Please don't double post! —

    I already know m3 is dead im not trying to bring it back
     
  9. migles

    migles Mei the sexiest bae

    Member
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    6,822
    4,570
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    are you confirming that m3 works on a 3ds, or asking?
    it should work, IIRC the card was blocked on a recent update, i don't know if it's working on version 1 of the console. but in case it's blocked you can try some patches, not sure if luma now automatically patches to make older cards work...

    if you are confirming it works with no patches or whatsoever.. i am kinda scepticall. i have an idea and was sure that the card was blocked on a 3ds update...
    anyway. it's useless to purchase, but if you already have one or find it pretty cheap, you can use it.. if you don't have, it's preferable to get a r4...
     
  10. Holy-Freak

    Holy-Freak Advanced Member

    Newcomer
    66
    20
    Mar 10, 2016
    France
    Mine does not work.

    n3DS (latest sysnand version) A9LH+Luma3DS (latest version) M3i (GMP-Z003) No patch to get it works.

    I'm pretty sure that there's different distributions of this card with different composant.